Added dependency libcrypt-ssleay-perl

parent aff807ea
padbuster (0.3.3-1kali1) kali; urgency=low
* Added dependency: libcrypt-ssleay-perl
-- Emanuele Acri <crossbower@kali.org> Thu, 31 Jan 2013 14:09:09 +0100
padbuster (0.3.3-1kali0) kali; urgency=low
* Imported newer version
......
......@@ -10,7 +10,7 @@ Vcs-Browser: http://git.kali.org/gitweb/?p=packages/padbuster.git;a=summary
Package: padbuster
Architecture: all
Depends: ${misc:Depends}, perl, libcompress-raw-zlib-perl, libnet-ssleay-perl
Depends: ${misc:Depends}, perl, libcompress-raw-zlib-perl, libnet-ssleay-perl, libcrypt-ssleay-perl
Description: Script for performing Padding Oracle attacks
PadBuster is a Perl script for automating Padding Oracle
Attacks. PadBuster provides the capability to decrypt
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment